<?php 

	$expert_tailor_custom_style = '';

	// Logo Size
	$expert_tailor_logo_top_padding = get_theme_mod('expert_tailor_logo_top_padding');
	$expert_tailor_logo_bottom_padding = get_theme_mod('expert_tailor_logo_bottom_padding');
	$expert_tailor_logo_left_padding = get_theme_mod('expert_tailor_logo_left_padding');
	$expert_tailor_logo_right_padding = get_theme_mod('expert_tailor_logo_right_padding');

	if( $expert_tailor_logo_top_padding != '' || $expert_tailor_logo_bottom_padding != '' || $expert_tailor_logo_left_padding != '' || $expert_tailor_logo_right_padding != ''){
		$expert_tailor_custom_style .=' .logo {';
			$expert_tailor_custom_style .=' padding-top: '.esc_attr($expert_tailor_logo_top_padding).'px;
			padding-bottom: '.esc_attr($expert_tailor_logo_bottom_padding).'px;
			padding-left: '.esc_attr($expert_tailor_logo_left_padding).'px;
			padding-right: '.esc_attr($expert_tailor_logo_right_padding).'px;';
		$expert_tailor_custom_style .=' }';
	}

	// Site Title Font Size
	$expert_tailor_site_title_font_size = get_theme_mod('expert_tailor_site_title_font_size');
	if( $expert_tailor_site_title_font_size != ''){
		$expert_tailor_custom_style .=' .logo h1.site-title, .logo p.site-title {';
			$expert_tailor_custom_style .=' font-size: '.esc_attr($expert_tailor_site_title_font_size).'px;';
		$expert_tailor_custom_style .=' }';
	}

	// Site Tagline Font Size
	$expert_tailor_site_tagline_font_size = get_theme_mod('expert_tailor_site_tagline_font_size');
	if( $expert_tailor_site_tagline_font_size != ''){
		$expert_tailor_custom_style .=' .logo p.site-description {';
			$expert_tailor_custom_style .=' font-size: '.esc_attr($expert_tailor_site_tagline_font_size).'px;';
		$expert_tailor_custom_style .=' }';
	}

	// Copyright padding
	$expert_tailor_copyright_padding = get_theme_mod('expert_tailor_copyright_padding');

	if( $expert_tailor_copyright_padding != ''){
		$expert_tailor_custom_style .=' .site-info {';
			$expert_tailor_custom_style .=' padding-top: '.esc_attr($expert_tailor_copyright_padding).'px; padding-bottom: '.esc_attr($expert_tailor_copyright_padding).'px;';
		$expert_tailor_custom_style .=' }';
	}

	// Header Image
	$header_image_url = expert_tailor_banner_image( $image_url = '' );
	if( $header_image_url != ''){
		$expert_tailor_custom_style .=' #inner-pages-header {';
			$expert_tailor_custom_style .=' background-image: url('. esc_url( $header_image_url ).'); background-size: cover; background-repeat: no-repeat; background-attachment: fixed;';
		$expert_tailor_custom_style .=' }';
		$expert_tailor_custom_style .=' .header-overlay {';
			$expert_tailor_custom_style .=' position: absolute; 	width: 100%; height: 100%; 	top: 0; left: 0; background: #000; opacity: 0.2;';
		$expert_tailor_custom_style .=' }';
	} else {
		$expert_tailor_custom_style .=' #inner-pages-header {';
			$expert_tailor_custom_style .=' background: linear-gradient(0deg,#9fd5f1,#aeb6bf 80%) no-repeat; ';
		$expert_tailor_custom_style .=' }';
	}

	$expert_tailor_slider_hide_show = get_theme_mod('expert_tailor_slider_hide_show',false);
	if( $expert_tailor_slider_hide_show == true){
		$expert_tailor_custom_style .=' .page-template-custom-home-page #inner-pages-header {';
			$expert_tailor_custom_style .=' display:none;';
		$expert_tailor_custom_style .=' }';
	}